RK-A - Task #2064

Add occurrence % to BR2 line
01/29/2022 07:20 AM - Ram Kordale

Status: Resolved Start date: 01/29/2022
Priority: Immediate Due date:

Assignee: Nandini Bansal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

On the BR2 line in the annotated file, please add the floor(((totalOccurrenceCountOfKP/totalOccurrenceCountOfAIIKPs)*100),0) as
the first value after "BR2".

Before example:
data-intensive BR2 120 "&* 0.904 115 "&* 0.904
science, IR2P

After example:
data-intensive BR2 5 120 *&* 0.904 115 ~&* 0.904
science, IR2P

where 5 is the added value. you may have noticed that it is actually 5%. however, there is no need to add the % symbol and increase
the size of the file and more importantly storage on the server.

Motivation for this ticket: We are planning to point users to some purple links and invite them to click. Ideally, we dont want to point
them to very obvious ones like 'object’ or 'module’.

History

#1 - 02/03/2022 06:38 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 02/03/2022 06:38 AM - Ram Kordale
- Assignee set to Rohit Choudhary

#3 - 02/06/2022 07:48 AM - Nandini Bansal
- Status changed from New to In Progress
- Assignee changed from Rohit Choudhary to Nandini Bansal

- % Done changed from 0 to 100

#4 - 02/06/2022 07:49 AM - Nandini Bansal

- Status changed from In Progress to Resolved

#5 - 02/07/2022 01:02 PM - Ram Kordale

- Description updated
